ALTER TABLE SequenceTable_M NOCHECK CONSTRAINT ALL
GO
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  4, NEWID(), 1, 'Profile_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisKelamin_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  6, NEWID(), 1, 'Agama_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'Negara_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  6, NEWID(), 1, 'Propinsi_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  6, NEWID(), 1, 'KotaKabupaten_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  6, NEWID(), 1, 'Kecamatan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  6, NEWID(), 1, 'DesaKelurahan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'Departemen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'Ruangan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'Pegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  3, NEWID(), 1, 'JenisPegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  3, NEWID(), 1, 'KelompokUser_S')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'Jabatan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 69, NEWID(), 1, 'Status_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  1, NEWID(), 1, 'KategoryDokumen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 18, NEWID(), 1, 'JenisDokumen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  8, NEWID(), 1, 'Dokumen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 12, NEWID(), 1, 'Pendidikan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 12, NEWID(), 1, 'PenghasilanTidakKenaPajak_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  4, NEWID(), 1, 'GolonganDarah_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 12, NEWID(), 1, 'Zodiak_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  5, NEWID(), 1, 'ZodiakUnsur_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  4, NEWID(), 1, 'JenisAlamat_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  8, NEWID(), 1, 'TitlePegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 20, NEWID(), 1, 'JenisRange_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 11, NEWID(), 1, 'KelompokProduk_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 14, NEWID(), 1, 'JenisProduk_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 24, NEWID(), 1, 'DetailJenisProduk_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 22, NEWID(), 1, 'HubunganKeluarga_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 26, NEWID(), 1, 'Suku_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 76, NEWID(), 1, 'KeteranganAlasan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'CaraBayar_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  5, NEWID(), 1, 'StrukturNomor_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  9, NEWID(), 1, 'JenisKomponen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 67, NEWID(), 1, 'Komponen_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 14, NEWID(), 1, 'Kelas_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  8, NEWID(), 1, 'MetodePerhitungan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 10, NEWID(), 1, 'MetodePembayaran_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'Hari_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'HariLibur_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisKeputusan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 25, NEWID(), 1, 'LevelTingkat_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisPaket_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'KelompokEvaluasi_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'SatuanHasil_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  3, NEWID(), 1, 'TypeDataObjek_S')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 87, NEWID(), 1, 'Produk_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 24, NEWID(), 1, 'Asal_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0, 13, NEWID(), 1, 'AwardOffence_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'GolonganPegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'KategoryPegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'KelompokPegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'MataUang_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'Pekerjaan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'TypePegawai_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisSukuBunga_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  3, NEWID(), 1, 'Rekanan_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  7, NEWID(), 1, 'SatuanStandar_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  10, NEWID(), 1, 'Range_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'KelompokShiftKerja_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisTransaksi_M')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  4, NEWID(), 1, 'Paket_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  3, NEWID(), 1, 'JenisAset_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'JenisRekanan_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  2, NEWID(), 1, 'KategoryAset_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  4, NEWID(), 1, 'KelompokAset_m')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  -2000000000, NEWID(), 1, 'HistoryLoginUser_S')
INSERT INTO SequenceTable_M (KdProfile, idTerakhir, NoRec, version, namaTable) VALUES (0,  -2000000000, NEWID(), 1, 'HistoryLoginModulAplikasi_S')

GO
ALTER TABLE SequenceTable_M CHECK  CONSTRAINT ALL